@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: 'Noto Sans JP', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
}
a, a:link {
	color: #005D8C;
	text-decoration: none;
}
a:visited {
	color: #005D8C;
}
a:hover {
	color: #005D8C;
}
a:active {
	color: #005D8C;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1200px;
	color: #005D8C;
	font-size: 2.287rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	text-align: left;
}
#main {
	margin-bottom: 23px;
	overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.2rem;
	}
	a:hover, a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	margin: 0 auto;
	width: 1200px;
	padding: 67px 60px 43px 71px;
	box-sizing: border-box;
}
#gHeader .hInner {
	width: 780px;
	float: left;
}
#gHeader h1 {
	margin-top: 23px;
	width: 370px;
	float: left;
}
#gHeader .tel {
	padding-left: 38px;
	width: 380px;
	float: right;
	position: relative;
	font-size: 1.877rem;
	font-weight: 900;
	line-height: 1.15;
	box-sizing: border-box;
}
#gHeader .tel a {
	font-size: 3.5rem;
	font-weight: bold;
	display: block;
}
#gHeader .tel span {
	margin: 2px 0 0 0.3em;
	display: block;
}
#gHeader .tel::before {
	width: 1px;
	position: absolute;
	left: 2px;
	top: 17px;
	bottom: 13px;
	background-color: #005D8C;
	content: '';
}
#gHeader .comBtn {
	margin-top: 20px;
	width: 270px;
	float: right;
}
@media all and (max-width: 896px) {
	#gHeader {
		padding: 20px 10px 14px;
		width: auto;
	}
	#gHeader .hInner {
		width: 200px;
	}
	#gHeader .tel {
		display: none;
	}
	#gHeader h1 {
		margin: 0;
		width: 100%;
		float: none;
	}
	#gHeader .comBtn {
		margin-top: -6px;
		width: 130px;
	}
	#gHeader .comBtn a {
		width: 100%;
		font-size: 1.2rem;
	}
}
@media all and (max-width: 374px) {
	#gHeader .comBtn {
		width: 90px;
	}
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	margin-bottom: 66px;
	text-align: center;
	line-height: 1.19;
}
#gNavi li {
	display: inline-block;
	border-right: 2px solid #898989;
	line-height: 0.8;
}
#gNavi li a {
	padding: 4px 21px 9px 15px;
	display: block;
	font-size: 2.033rem;
	color: #898989;
	font-weight: 500;
}
#gNavi li a:hover {
	opacity: 0.7;
}
#gNavi li:last-child {
	border: none;
}
@media all and (max-width: 896px) {
	#gNavi {
		margin: -4px 15px 30px;
	}
	#gNavi li {
		margin-top: 4px;
	}
	#gNavi li a {
		padding: 3px 6px 5px 2px;
		font-size: 1.2rem;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 28px 15px 40px;
	background-color: #005D8C;
}
#gFooter .ttl {
	margin-bottom: 39px;
	color: #fff;
	font-size: 2.711rem;
	font-weight: 700;
	text-align: center;
}
#gFooter .fInner {
	margin: 0 auto;
	max-width: 996px;
}
#gFooter .fInner .lBox {
	margin-top: 4px;
	width: 452px;
	float: left;
}
#gFooter .fInner .logo {
	margin-bottom: 17px;
	width: 370px;
}
#gFooter .fInner .lBox p {
	color: #fff;
	font-size: 2.344rem;
	font-weight: 700;
	line-height: 1.35;
}
#gFooter .fInner .tel {
	width: 422px;
	float: right;
}
#gFooter .fInner .tel a {
	padding: 11px 15px;
	color: #005D8C;
	display: block;
	font-size: 3.26rem;
	letter-spacing: 4px;
	line-height: 1.2;
	font-weight: 700;
	background: url("../../img/common/icon01.png") no-repeat left 7px top 7px #fff;
	background-size: 24px auto;
	text-align: center;
}
#gFooter .fInner .tel a span {
	display: block;
}
#gFooter .fInner .tel a .size01 {
	margin-bottom: 5px;
	font-size: 1.979rem;
	letter-spacing: 0;
}
#gFooter .fInner .tel a .size02 {
	margin-top: 3px;
	font-size: 1.877rem;
	letter-spacing: 2px;
}
#gFooter .pagetop {
	position: fixed;
	width: 60px;
	right: 15px;
	bottom: 15px;
	z-index: 50;
}
#gFooter .pagetop a:hover img {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#gFooter .ttl {
		font-size: 1.4rem;
	}
	#gFooter .fInner .lBox {
		margin-bottom: 20px;
		width: auto;
		float: none;
	}
	#gFooter .fInner .tel {
		margin: 0 auto;
		max-width: 280px;
		width: auto;
		float: none;
	}
	#gFooter .fInner .logo {
		width: 220px;
		margin: 0 auto 5px;
	}
	#gFooter .fInner .lBox p {
		font-size: 1.3rem;
		text-align: center;
	}
	#gFooter .fInner .tel a {
		padding: 5px;
		font-size: 1.7rem;
		letter-spacing: 0;
		background-size: 12px auto;
		background-position: left 2px top 2px;
	}
	#gFooter .fInner .tel a .size01 {
		margin-bottom: 2px;
		font-size: 1.1rem;
	}
	#gFooter .fInner .tel a .size02 {
		font-size: 1rem;
	}
	#gFooter .pagetop {
		width: 30px;
	}

}